<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="496a7020-585a-434e-989e-2a92627a4b5aMusicBusinessProfileIds" />
    <int name="496a7020-585a-434e-989e-2a92627a4b5a1" value="0" />
    <int name="496a7020-585a-434e-989e-2a92627a4b5aMusicUserIsBrandProfile" value="0" />
</map>
